Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 02:30:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I didn't receive my item but it was marked as delivered in your system. I want my item to be delivered to me today or tomorrow at the latest. Mind you that the address I registered is an office and at 5PM, no one is on the floor that time. How come they delivered the items in the evening at 8:37PM? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4709229